@import url('https://fonts.googleapis.com/css?family=Lato:300,400,600,500,700&display=swap');

/* Bottom to top button*/
#myBtn {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: rgba(0,0,0,.2);
    color: white;
    cursor: pointer;
    padding: 8px 15px 9px 15px;
    border-radius: 4px;
    transform: translateZ(0);
    transition: all .2s ease-in-out;
  }
  #waIcon{
    position: fixed;
    bottom: 15px;
    right: 60px;
    z-index: 99;
    background-color: rgba(0,0,0,.2);
    cursor: pointer;
    border-radius: 4px;
    transform: translateZ(0);
    transition: all .2s ease-in-out;
	padding : 8px 10px 5px 10px;
}
.wa-icon{
    border-radius: 30px;
    background: #373737;
    border: 1px solid #999;
    height: 25px;
    position: relative;
    bottom: 2px;
}

.wa-text1{
	display:inline-block;
	margin-left:8px;
	color: white;
	text-decoration: none;
}
.navbar-default .navbar-nav>li>a:focus{
    color:#444;
}


  .bottom-toparrow{
      font-size:25px;
      font-weight: 900;
  }
  #myBtn:hover {
    background-color: rgba(0,0,0,.2);
  }

/*slide nav down on scroll*/
.slide-navbar{
    float: right;
    display: inline-flex;
}

.slidenavbar-img{
margin-left: 20px;
width: 322px;
}


#navbar {
    background-color: #00622E;
    position: fixed;
    top: -300px;
    width: 100%;
    z-index:99;
    left:0px;
    display: block;
    transition: top 0.3s;
  }

  #navbar a {
   float: left;
    display: block;
    color: #f2f2f2;
    text-align: left;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 18px;
    width: 100%;
  }

  #navbar a:hover {
    background-color: #587d66;
    color: white;
  }

  #navbar a:focus {
    background-color: #587d66;
    color: white;
  }

  @media only screen and (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
      display: block;
    }
  }

.navbar-default {
    background-color: #00622E;
    border-color: #00622E;
    border-radius: 0px;
    background-image: linear-gradient(to bottom,#00622E 0,#00622E 100%);
}
.navbar {
    min-height: 90px;
    border: 0px solid #00622E;
}
.navbar-brand {
    float: left;
    height: 0px;
    padding: 0px 2%;
    font-size: 0px;
    line-height: 0px;
}
.logo-img{
    width: 100%;
    height: 90px;
}
.year-img{
    /* height: 138px !important;
    width: 138px !important; */
    /* position: relative; */
    border-radius: 50%;
    border: 1px solid #165D31;
  }

.mobile-logo{
    width: 90px;
    margin-top: -11px;
    margin-left: 12px;
}

.navbar-right{
    padding-top: 25px;
    min-height: 90px;
    margin: auto;
    margin-right: -20px;
}

.navbar-default .navbar-nav>li>a {
    color: white;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}
.navbar-default .navbar-nav>li>a:hover{
    color:white;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}
.navbar-default .navbar-nav>.open>a{
    color:white;
    background-color:#587d66;
    border-radius:5px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color:white;
    background-color:#587d66;
    border-radius:5px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}
.navbar-default .navbar-nav>.open>a {
    background-image: -webkit-linear-gradient(top,#587d66 0,#587d66 100%);
    background-image: -o-linear-gradient(top,#587d66 0,#587d66 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#587d66),to(#587d66));
    background-image: linear-gradient(to bottom,#587d66 0,#587d66 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#587d66', endColorstr='#587d66', GradientType=0);
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.075);
    box-shadow: inset 0 3px 9px rgba(0,0,0,.075);
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 190px;
    padding: 5px 0;
    margin: 0px 0 0;
    font-size: 18px;
    text-align: left;
    list-style: none;
    background-color: #155f30;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    font-family: 'Lato', sans-serif;
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu>li:hover{
    background:#587d66;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover .dropdown-menu>li>a:active{
    background-color: #587d66;
    background-image: -webkit-linear-gradient(top,#587d66 100%,#587d66 100%);
    background-image: -o-linear-gradient(top,#587d66 100%,#e8e8e8 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#587d66),to(#587d66));
    background-image: linear-gradient(to bottom,#587d66 100%,#587d66 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#587d66', endColorstr='#587d66', GradientType=0);
    background-repeat: repeat-x;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover .dropdown-menu>li>a:active {
    color: white;
    text-decoration: none;
    background-color: #587d66;
}
.dropdown-menu>li>a {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color:white;
}
.navbar-nav>li>a {
    font-size: 18px;
    font-weight: 300;
    padding-right: 10px!important;
    padding-left: 10px!important;
    text-transform: none;
    letter-spacing: 0;
    text-shadow: 0 0px 0 rgba(255,255,255,0);
}

.mobileview-hear{
    display: none !important;
}
.laptopview-hear{
    display: block !important;
}

.footer-design{
    background-color: #373737;
}
.footer-text{
    color: #999;
    font-weight: 400;
    font-size:12px;
    font-family: 'Lato', sans-serif;
}

.footer-logospacing{
    padding-left: 20px;
}

.social-icon{
    font-size: 20px;
    margin-top: 24px;
    width: 50px;
    border-radius: 30px;
    background: #373737;
    border: 1px solid #999;
    height: 50px;
}

.icon-spacing{
    padding-left: 20px;
}

.joinnow-underline{
    border-bottom:1px solid #979797 !important;
}
.joinnow-underline:hover{
    border-bottom:0px solid #979797 !important;
}
.socialmobile-icon{
    margin-top: 20px;
    width: 54px;
    border-radius: 30px;
    background: #373737;
    border: 1px solid #999;
    height: 54px;
}
.footermobile-icon{
    color:#999;
    font-size:17px;
    margin-top:33%;
}
.mobilefooter-img{
    width:70px;
}
.footer-icon{
    color:#999;
    font-size:20px;
    margin-top:28%;
}


.txtButtonBox1{
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: #f16f4f;
    padding: 35px 0 15px;
}
.acadIgButtonBox{
    display: flex;
    flex-direction: row;
    justify-content: center;
    background: #f16f4f;
    padding: 10px 0 15px;
}

.active-link{
    background-color: #587d66;
    border-radius: 5px;
}
.active-link1{
    background-color: #587d66;
    border-radius: 0px;
}


@media (min-width: 768px){
    .slide-navbar>li {
        margin-right:20px;
        margin-top:10px;
    }
    .slide-navbar>li>a{
        padding:5px 15px;
    }
    .slide-navbar>li>a:hover{
        padding:5px 15px;
        border-radius:5px;
    }
    .slide-navbar>li:hover {
        background-color:#587d66;
        border-radius:5px;
    }
.navbar-nav>li {
    margin-right:14px;
    float: left;
}
.navbar-nav>li:focus{
    outline:none;
}
.navbar-nav>li>a {
    padding-right: 10px!important;
    padding-left: 10px!important;
        padding-top:10px;
        padding-bottom:10px;
}

.navbar-nav>li:hover{
    color:white;
    background-color: #587d66;
    border-radius: 5px;
}
.navbar-nav>li>a:hover{
    color:white;
}
}

.navbar-toggle {
    margin-top:25px;
    margin-right: 20px;
}
.navbar-brand>.mobile-view{
    display:none;
}
.navbar-brand>.laptop-view{
    display:block;
}
.footerLaptop-view{
    display:block;
    padding-top: 10px;
    padding-bottom: 10px;
}
.footermobile-view{
    display:none;
}
.fa-chevron-down{
    display: none;
}
.showdropdown {
    display: none !important;
  }







/*toastr css*/
.toast-title {
font-weight: bold;
}
.toast-message {
-ms-word-wrap: break-word;
word-wrap: break-word;
}
.toast-message a,
.toast-message label {
color: #ffffff;
}
.toast-message a:hover {
color: #cccccc;
text-decoration: none;
}
.toast-close-button {
position: relative;
right: -0.3em;
top: -0.3em;
float: right;
font-size: 20px;
font-weight: bold;
color: #ffffff;
-webkit-text-shadow: 0 1px 0 #ffffff;
text-shadow: 0 1px 0 #ffffff;
opacity: 0.8;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
filter: alpha(opacity=80);
}
.toast-close-button:hover,
.toast-close-button:focus {
color: #000000;
text-decoration: none;
cursor: pointer;
opacity: 0.4;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
filter: alpha(opacity=40);
}
/*Additional properties for button version
iOS requires the button element instead of an anchor tag.
If you want the anchor version, it requires `href="#"`.*/
button.toast-close-button {
padding: 0;
cursor: pointer;
background: transparent;
border: 0;
-webkit-appearance: none;
}
.toast-top-center {
top: 0;
right: 0;
width: 100%;
}
.toast-bottom-center {
bottom: 0;
right: 0;
width: 100%;
}
.toast-top-full-width {
top: 0;
right: 0;
width: 100%;
}
.toast-bottom-full-width {
bottom: 0;
right: 0;
width: 100%;
}
.toast-top-left {
top: 12px;
left: 12px;
}
.toast-top-right {
top: 12px;
right: 12px;
}
.toast-bottom-right {
right: 12px;
bottom: 12px;
}
.toast-bottom-left {
bottom: 12px;
left: 12px;
}
#toast-container {
position: fixed;
z-index: 999999;
pointer-events: none;
/*overrides*/
}
#toast-container * {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
#toast-container > div {
position: relative;
pointer-events: auto;
overflow: hidden;
margin: 0 0 6px;
padding: 15px 15px 15px 50px;
width: 300px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
background-position: 15px center;
background-repeat: no-repeat;
-moz-box-shadow: 0 0 12px #999999;
-webkit-box-shadow: 0 0 12px #999999;
box-shadow: 0 0 12px #999999;
color: #ffffff;
opacity: 0.8;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
filter: alpha(opacity=80);
}
#toast-container > :hover {
-moz-box-shadow: 0 0 12px #000000;
-webkit-box-shadow: 0 0 12px #000000;
box-shadow: 0 0 12px #000000;
opacity: 1;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
filter: alpha(opacity=100);
cursor: pointer;
}
#toast-container > .toast-info {
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=") !important;
}
#toast-container > .toast-error {
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=") !important;
}
#toast-container > .toast-success {
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==") !important;
}
#toast-container > .toast-warning {
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=") !important;
}
#toast-container.toast-top-center > div,
#toast-container.toast-bottom-center > div {
width: 300px;
margin-left: auto;
margin-right: auto;
}
#toast-container.toast-top-full-width > div,
#toast-container.toast-bottom-full-width > div {
width: 96%;
margin-left: auto;
margin-right: auto;
}
.toast {
background-color: #030303;
}
.toast-success {
background-color: #51a351;
}
.toast-error {
background-color: #bd362f;
}
.toast-info {
background-color: #2f96b4;
}
.toast-warning {
background-color: #f89406;
}
.toast-progress {
position: absolute;
left: 0;
bottom: 0;
height: 4px;
background-color: #000000;
opacity: 0.4;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
filter: alpha(opacity=40);
}






/* contact dropdown for multiple country */

  .dropdown1 {
    position: relative;
    /* display: inline-block; */
  }

  /* Dropdown Content (Hidden by Default) */
  .dropdown-content1 {
    display: none;
    position: absolute;
    background-color: aliceblue;
    min-width: 120px;
    left: -86px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    top: -170px;
  }

  /* Links inside the dropdown */
  .dropdown-content1 a {
    color: black;
    padding: 0px 0px 0px 15px;
    text-decoration: none;
    display: block;
  }

  .country-flat{
      width:25px;
      height: 20px;
  }

  /* Show the dropdown menu on hover */
  .dropdown1:hover .dropdown-content1 {
    display: block;
  }

  .dropdownactive{
    background-color: #587d66;
    border-radius: 0;
  }

  dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: white;
    text-decoration: none;
    background-color: #587d66;
    background-image:-webkit-linear-gradient(top,#587d66 0,#587d66 100%);

}

@media screen and (max-width: 768px){
    .dropdown-content1 {
        left: -25px;
      }
    .laptopview-hear{
        display: none !important;
    }

    .mobileview-hear{
        display: block !important;
    }

    .dropdown:active .showdropdown {
        display: block !important;
      }
    .fa-chevron-down{
        display: block;
        float: right;
        margin-top:3%;
    }
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover {
        color: #444;
        background-color: #587d66;
        border-radius: 0px;
        font-family: 'Lato', sans-serif;
        font-weight: 700;
    }
    .navbar-default .navbar-nav>li>a:hover {
        color: #444;
        font-weight: 700;
        background-color:#587D66 !important
    }
    .joinnow-underline {
        border-bottom: 1px solid rgba(128,128,128,.2) !important;
    }

    .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
        border-color:#587D66;
    }

    .navbar-nav .open .dropdown-menu>li>a {
        font-weight: 700;
        color: #444 !important;
        border-bottom: 1px solid rgba(128,128,128,.2);
        padding: 20px 40px !important;
        text-transform: uppercase !important;
        font-size: 13px !important;
    }
    .dropdown-menu {
        padding:0px 0px;
    }
    .navbar-collapse {
        background-color:white;
    }
    .navbar-default .navbar-collapse{
        margin-top:8%;
    }
    .navbar-default .navbar-nav>li>a{
    color: #444;
    height: 65px;
    /* border-bottom: 1px solid black;*/
    line-height: 35px;
    border-bottom: 1px solid rgba(128,128,128,.2);
    border-top: 1px solid rgba(255,255,255,.1);
    display: block;
    padding: 15px 20px !important;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    font-size: 13px;
    }
    .navbar-default .navbar-nav>.active-link>a
    {
        color:#155f30;
    }
    .navbar-default .navbar-nav>.active-link1>a
    {   background-color:white;
        color:#155f30;
    }
    navbar-default .navbar-nav>li>a:hover{
        color: #444;
        background-color: #587D66;
    }

    .active-link{
        border-radius:0;
        background:white;
    }
    .navbar-right{
        margin: 0px -15px 0px -15px;
        padding-top:0;
    }
    .navbar-brand>.mobile-view{
        width:60px;
        margin-top:10px;
        display:block;
    }
    .navbar-brand>.laptop-view{
        display: none;
    }
    #navbar{
        display: none;
    }
    .footerLaptop-view{
        display:none;
    }
    .footermobile-view{
        display:block;
        margin:auto;
    }
}

/*Responsive Design*/
@media all and (max-width: 240px) {
    #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 11em;
    }
    #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
    }
    }
    @media all and (min-width: 241px) and (max-width: 480px) {
    #toast-container > div {
    padding: 8px 8px 8px 50px;
    width: 18em;
    }
    #toast-container .toast-close-button {
    right: -0.2em;
    top: -0.2em;
    }
    }
    @media all and (min-width: 481px) and (max-width: 768px) {
    #toast-container > div {
    padding: 15px 15px 15px 50px;
    width: 25em;
    }
    }
